@charset "UTF-8";
/* CSS Document */
strong {
	font-weight: normal;
}
h5 strong, nav strong {
	font-weight: 500;
}
.imagebg .lead strong {
	color: #fff;
}
.padfix {
	padding: 40px;
}
.padfix strong {
	color: #fff;
}
.padfix a:hover {
	text-decoration: none;
}
.active .accordion__title span, .text-block h4, .text-block .h4 {
	color: #5bc0be;
}
.accordion li.active .accordion__content > * {
	font-size: 13px;
	color: #000;
	padding-bottom: 15px;
	padding-left: 19px;

}
.accordion-2 li .accordion__title {
	padding-bottom: 20px;
}

/* Go Top */
.go-top {
    position: fixed;
    bottom: 5em;
    right: 2em;
    text-decoration: none;
    color: white;
    background-color: #f6f6f6;
    background-color: rgba(0, 0, 0, 0.3);
    font-size: 9px;
    padding: 24px;
    border-radius: 50px;
    display: none;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
	z-index: 5000;
}

.go-top:hover {
    background-color: rgba(0, 0, 0, 0.6);
}

.go-top i {
    height: 0;
    width: 0;
    position: absolute;
    top: 14px;
    left: 14px;
    border-bottom: 17px solid white;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
}


@media all and (min-width: 767px) {
.onlymobile{
	display: none;
	text-transform: uppercase;
}
}
@media all and (max-width: 767px) {
.onlydesktop{
	display: none;
}
}
